/*
Theme Name: 	Guernsey Yacht Club
Theme URI: 		https://enrapture.gg
Author: 		Enrapture Limited
Author URI: 	https://enrapture.gg
Description:	Custom Theme for Guernsey Yacht Club
Template:		betheme
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.enr-head-cont{
    height: 60px;
}
header .enr-head-cont .column.one{
	margin-bottom: 0;
}

header{
	    border-bottom: 5px solid #f8bd06;
	    z-index: 99;
}

h1.entry-title:before{
	background-image: url('images/h1-icon.png');
	background-repeat: no-repeat;
	background-position: left center;
    padding: 0 35px;
    content: " ";
}

.section.results{
	padding-top: 40px;
}

.results-section ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.results-section ul li{
  margin: 8px 0;
  padding: 12px 8px;
  background-color: #f1f1f1;
}

.results a.button{
    margin-bottom: 0; 
}

.results .widget_mfn_recent_comments{
	padding-left: 35px;
	margin-bottom:220px;
}

.results .widget_mfn_recent_comments ul li {
    padding-bottom: 4px;
    }

.results-section ul li span{
	display: block;
    padding-left: 24px;
}

.results table th{
	padding: 0px 6px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    }

    .results table tbody th span{
	font-weight: 400;
    }
    .results a.mfn-link {
   margin: 0 !important; 
    }
    .enr-slogo{
           width: 100%;
    text-align: center;
}

.enr-slogo div{
max-width: 350px;
    margin: auto;
}
  .enr-slogo img{
        max-width: 100% !important;
    margin-bottom: 30px;
}

.enr-resplink{
	width: 100%;
	text-align: right;
	font-size: 90%;
	padding-top: 30px;
}
.enr-resplink a{
color: #888;
}

@media only screen and (min-width: 768px){
 #Header {
   min-height: 60px !important;
   height: 60px !important;
   background-color: #055f9f !important; 
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
	line-height: 44px;
	}
}

@media only screen and (max-width: 767px){
.container.enr-head-cont{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
}
#mega-menu-wrap-main-menu #mega-menu-main-menu ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
background-color: rgba(0, 0, 0, 0.05);
}

@media only screen and (max-width: 1239px){
 #Header {
   min-height: 60px !important;
   height: 60px !important;
   background-color: #055f9f !important; 
}
}
ul#mega-menu-main-menu {
    width: 100% !important;
    left: 0 !important;
}


hr.flag {
  text-align: center; /* horizontal centering */
  line-height: 1px; /* vertical centering */
  height: 1px; /* gap between the lines */
  font-size: 1em; /* choose font size you like */
  border-top: 2px;
  border-top-color: #d5d5d5;
  border-bottom: 0;
  border-bottom-color: #fff;
  border-style: solid;
  margin: 40px 10px; /* 20px space above/below, 10px left/right */
  overflow: visible;
  opacity: 0.5;
  /* ensure 1px gap between borders */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}

hr.flag:after {
  content: " "; /* section sign */
  background-image: url('images/h1-icon-gs.png');
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block; /* for vertical centering and background knockout */
  background-color: #fff; /* same as background color */
  padding: 0 2em; /* size of background color knockout */
  margin-top: -22px;
  width: 60px;
  height: 40px;
}

/* opera doesn't render correctly. hide section sign */
x:-o-prefocus, hr.flag:after {
  content: "";
}



li.tribe-events-list-widget-events{
	background-color: rgba(0,0,0,.1);
    padding: 10px !important;
    list-style: none;
    margin-bottom: 0.6rem !important;
    padding-left: 1.3em;
}

li.tribe-events-list-widget-events:before {
    content: "\e825"; /* FontAwesome Unicode */
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none!important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}

footer .tribe-events-list-widget .tribe-event-featured {
    background-color: rgba(0,0,0,.1);
}

footer .tribe-events-list-widget .tribe-event-featured .tribe-event-title {
   margin-top: 0 !important;
}

#legend_box #legend li span {
    font-size: 175%;
}